@charset "utf-8";
#question::before,
#portfolio::before,
#reviews::before,
#blog::before{
	content: "";
	background: url(/asset2025/images/common/sub_top.svg) no-repeat;
	background-size: contain;
	width: 100%;
	height: auto;
	display: inline-block;
	aspect-ratio: 1440 / 168;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.s-heading{
	line-height: 2;
}
.s-heading span.ja{
	font-size: var(--fz-20);
	position: relative;
	padding-left: 1.5em;
}
.s-heading span.ja::before{
	content: "";
	background: url(/asset2025/images/top/ttl_deco.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 79 / 83;
	display: inline-block;
	position: absolute;
	top: 40%;
	left: 0;
	transform: translateY(-50%);
	width: 54px;
}
.s-heading span.en {
	display: block;
	font-size: var(--fz-50);
	font-family: "Comfortaa", serif;
}
h2.g-heading.g-heading--contact::after {
	content: none;
}
/* １００の質問 */
.s-queContainer--wrap {
	margin-bottom: calc(var(--sec-spc) * 2);
}
.s-que__list {
	display: grid;
}
.s-que__list li {
	color: #2C2D48;
	display: flex;
	flex-direction: column;
	gap: var(--spc-10);
}
h3.s-que__list--wrap {
	border-radius: 10px;
	padding: var(--spc-15);
	font-size: var(--fz-22);
	display: flex;
	align-items: center;
	line-height: 1.2;
}
h3.s-que__list--wrap.que_blue{
	background: #D0E4E9;
}
h3.s-que__list--wrap.que_green{
	background: #E0EEDD;
}
h3.s-que__list--wrap.que_yellow{
	background: #F8F8AC;
}
h3.s-que__list--wrap.que_red{
	background: #EEDDDD;
}
h3.s-que__list--wrap.que_purple{
	background: #E2E6F0;
}
span.s-que__list--num {
	font-family: "Comfortaa", serif;
	margin-right: var(--spc-15);
	padding-right: var(--spc-15);
	border-right: 1px solid;
	line-height: 1.2;
	text-align: center;
}
span.s-que__list--num::after {
	content: "Q";
	display: block;
	text-align: center;
	font-size: var(--fz-28);
	font-weight: 300;
}
.s-que__list--asw {
	display: flex;
	align-items: center;
	gap: var(--spc-20);
	font-size: var(--fz-16);
	padding: var(--spc-15);
}
.s-que__list--aswTxt {
	flex: 1;
}
.s-que__list--aswImg {
	width: 30%;
}
.s-que__list--aswImg img {
	width: 85%;
	margin-inline: auto;
}
span.s-que__list--ttl {
	flex: 1;
}
@media screen and (min-width: 768px){
	.s-que__list {
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		gap: var(--spc-40) var(--spc-30);
	}

}
@media screen and (max-width: 767px){
	.s-que__list {
		grid-template-columns: 1fr;
		gap: var(--spc-40);
	}
}
/* アバウト */
.s-headingContainer {
	background: #d1e5e9;
}
.s-about__fv {
	background: #d1e5e9;
	position: relative;
}
.s-about__fv::after{
	content: "";
	background: url(/asset2025/images/common/sub_top.svg) no-repeat center top;
	background-size: contain;
	display: block;
	width: 100%;
	height: 166px;
	position: absolute;
	left: 0;
	bottom: -165px;
}
.s-about__fv--inner {
	position: relative;
}
.s-about__fv--cloud {
	position: absolute;
}
.s-about__fv--cloud {
	opacity: 0;
	transition: opacity 2s ease-in-out;
}
.s-about__fv--cloud.show {
	opacity: 1;
}
.s-about__fv--cloud span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
}
.s-about__fv--1-1{
	left: 0;
	bottom: 1%;
}
.s-about__fv--1-2{
	left: -10px;
	top: 0;
}
.s-about__fv--2-1{
	top: 10%;
	left: 28%;
	transform: translate(-50%, -50%);
}
.s-about__fv--2-2{
	top: 53%;
	left: 26%;
	transform: translate(-50%, -50%);
}
.s-about__fv--3-1{
	top: -15%;
	left: 42%;
	transform: translate(-50%, -50%);
	z-index: 2;
}
.s-about__fv--3-2{
	top: 33%;
	left: 45%;
	transform: translate(-50%, -50%);
	z-index: 2;
}
.s-about__fv--3-3{
	top: 78%;
	left: 44%;
	transform: translate(-50%, -50%);
}
.s-about__fv--4-1{
	top: -5%;
	left: 60%;
	transform: translate(-50%, -50%);
}
.s-about__fv--4-2{
	top: 20%;
	left: 67%;
	transform: translate(-50%, -50%);
}
.s-about__fv--4-3{
	top: 54%;
	left: 60%;
	transform: translate(-50%, -50%);
}
.s-about__fv--5-1{
	right: 30px;
	top: -100px;
}
.s-about__fv--5-2{
	right:	0;
	top: 40%;
	transform: translateY(-50%);
}
.s-about__fv--5-3{
	right: -10px;
	bottom: 3%;
}
@media screen and (min-width: 551px){
	.s-about__fv--cloud {
		width: 22%;
		max-width: 280px;
	}
	.s-about__fv--1-1{
		width: 20%;
	}
	.s-about__fv--1-2{
		width: 19%;
	}
	.s-about__fv--2-1{
		width: 18%;
	}
	.s-about__fv--3-3{
		width: 18%;
	}
	.s-about__fv--4-2{
		width: 20%;
	}
	.s-about__fv--4-3{
		width: 18%;
	}
	.s-about__fv--5-1{
		width: 19%;
	}
	.s-about__fv--5-3{
		width: 19%;
	}
	.s-about__fv--cloud span{
		font-size: clamp(12px, 1.8vw, 20px);
		line-height: 1.4;
	}
}
@media screen and (max-width: 550px){
	.s-about__fv--cloud {
		width: 34%;
		max-width: 200px;
	}
	.s-about__fv--1-1{
		width: 30%;
	}
	.s-about__fv--1-2{
		width: 29%;
		top: 14%;
	}
	.s-about__fv--2-1{
		width: 28%;
		top: 5%;
		left: 35%;
	}
	.s-about__fv--3-1 {
		top: 0px;
		left: 10%;
	}
	.s-about__fv--3-2 {
		top: 30%;
		left: 50%;
	}
	.s-about__fv--3-3{
		width: 28%;
		top: 76%;
		left: 40%;
	}
	.s-about__fv--4-2{
		width: 30%;
		top: 12%;
		left: 80%;
	}
	.s-about__fv--4-3{
		width: 28%;
		left: 52%;
	}
	.s-about__fv--5-1{
		width: 29%;
	}
	.s-about__fv--5-2 {
		top: 42%;
	}
	.s-about__fv--5-3{
		width: 29%;
	}
	.s-about__fv--cloud span{
		font-size: clamp(10px, 1vw, 12px);
		line-height: 1.2;
	}

}
/* アバウトキャッチ */
h2.s-about__catch--ttl {
	text-align: center;
	font-size: var(--fz-30);
	margin-bottom: var(--spc-30);
	padding-inline: 2%;
}
.s-about__catch--text {
	font-size: var(--fz-20);
	letter-spacing: .1em;
}
.s-about__profile--inner {
	display: flex;
	flex-wrap: wrap;
	gap: var(--spc-20);
}
.s-about__profile--wrap {
	display: flex;
	flex-wrap: wrap;
	gap: var(--spc-20);
}
.s-about__profile--lb {
	border: 3px solid var(--c-navy);
	padding: var(--spc-20) var(--spc-10);
	display: flex;
	flex-direction: column;
	gap: var(--spc-20);
	font-weight: bold;
}
.s-about__profile--rb{
	flex: 1;
	display: flex;
	flex-direction: column;
}
h3.s-about__profile--name {
	text-align: center;
	line-height: 1.4;
	position:relative;
}
h3.s-about__profile--name span {
	display: block;
}
span.name--jn {
	letter-spacing: .3em;
}
span.name--en {
	margin-top: var(--spc-10);
}
span.name--jn::before,
span.name--jn::after,
span.name--en::before,
span.name--en::after {
	content: "";
	background: url(/asset2025/images/common/menu_deco_lt.svg) no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
}
span.name--jn::before{
	top: 0;
	left: 0;
}
span.name--jn::after{
	transform: rotate(90deg);
	top: 0;
	right: 0;
}
span.name--en::before{
	bottom: 0;
	left: 0;
	transform: rotate(-90deg);
}
span.name--en::after{
	bottom: 0;
	right: 0;
	transform: rotate(180deg);
}
.s-about__profile--bb{
	width: 100%;
	display: flex;
	gap: var(--spc-20);
}
.s-about__profile--box{
	border: 3px solid var(--c-navy);
	border-radius: 20px;
	padding: var(--spc-30) var(--spc-20);
	flex: 1;
}
.s-about__profile--box .s-about__profile--ttl {
	margin: 0 auto var(--spc-10) 0;
}
.s-about__profile--color {
	display: flex;
	justify-content: center;
	gap: 20px;
	padding-block: 1em;
}
.s-about__profile--color img{
	max-width: 70px;
}
.s-about__profile--ttl {
	width: fit-content;
	color: var(--c-navy);
	background: var(--c-blue);
	line-height: 1;
	padding: 5px 10px 6px;
	border-radius: 20px;
}
.s-about__profile--nickname,
.s-about__profile--birth,
.s-about__profile--bloodType {
	text-align: center;
}
span.birth--wrap {
	position: relative;
	display: inline-block;
	margin-right: .5em;
	font-weight: 300;
}
span.birth--month{
	 vertical-align: text-bottom;
}
span.birth--slash {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
span.birth--day {
	vertical-align: text-top;
}
.s-profile__icon--list {
	display: flex;
	justify-content: center;
	gap: 20px;
	align-items: center;
}
.s-about__profile--bloodType {
	display: flex;
	justify-content: center;
	gap: .5em;
	padding: var(--spc-20);
}
.s-about__profile--bloodType span {
	position: relative;
	line-height: 1;
}
.s-about__profile--bloodType span.active::before{
	content: "";
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
	border-radius: 50%;
	border: 2px solid;
}
.s-about__profile--side {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: var(--spc-20);
	border-left: 3px solid #2C2D48;
	border-right: 3px solid #2C2D48;
	padding: var(--spc-20);
}
.s-about__profile--child {
	border-bottom: 2px dashed;
}
.s-about__profile--side .s-about__profile--child:last-child{
	border: none;
}
.s-about__profile--treasure li {
	font-size: var(--fz-20);
	list-style-type: disc;
}
section.s-about__site{
	position: relative;
}
section.s-about__site::before{
	content: "";
	background: url(/asset2025/images/about/about_bg-1.svg) no-repeat;
	background-size: contain;
	width: 85%;
	height: auto;
	aspect-ratio: 1140 / 790;
	max-width: 1140px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50px;
}
.s-about__site--inner {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.s-about__site--textarea {
	max-width: 550px;
	position: relative;
	padding: var(--spc-40) var(--spc-20);
}
.s-about__site--textarea::before,
.s-about__site--textarea::after,
.s-about__site--text::before,
.s-about__site--text::after {
	content: "";
	background: url(/asset2025/images/common/menu_deco_lt.svg) no-repeat;
	background-size: contain;
	width: 38px;
	height: 38px;
	display: inline-block;
	position: absolute;
}
.s-about__site--textarea::before{
	top: 0;
	left: 0;
}
.s-about__site--textarea::after{
	transform: rotate(90deg);
	top: 0;
	right: 0;
}
.s-about__site--text::before{
	bottom: 0;
	left: 0;
	transform: rotate(-90deg);
}
.s-about__site--text::after{
	bottom: 0;
	right: 0;
	transform: rotate(180deg);
}
h2.s-about__site--ttl{
	font-size: var(--fz-30);
	margin-bottom: var(--spc-20);
}
.s-about__site--text{
	font-size: var(--fz-20);
}
.s-about__site--img {
	aspect-ratio: 350/436;
	max-width: 350px;
	margin-inline: auto;
	align-content: center;
	margin-bottom: 50px;
}
.s-about__site--img::after{
	content: "";
	background: url(/asset2025/images/about/img-line.png) no-repeat;
	background-size: contain;
	aspect-ratio: 350/436;
	display: inline-block;
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}
.s-about__site--img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px;
	border-radius: 20px;
	margin: 10px 0 0 10px;
}
.s-about__sitelist li {
	display: flex;
	align-items: center;
	gap: var(--spc-20);
}
.s-about__sitelist--img {
	position: relative;
}
.s-about__sitelist--img.site--img1::before,
.s-about__sitelist--img.site--img2::before,
.s-about__sitelist--img.site--img3::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
}
.s-about__sitelist--img.site--img1::before{
	background: url(/asset2025/images/about/about_2-ill.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 255/178;
	width: 55%;
	max-width: 255px;
}
.s-about__sitelist--img.site--img2::before{
	background: url(/asset2025/images/about/about_1-ill.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 231/227;
	width: 50%;
	max-width: 231px;
}
.s-about__sitelist--img.site--img3::before{
	background: url(/asset2025/images/about/about_3-ill.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 166/244;
	width: 38%;
	max-width: 166px;
}
.s-about__sitelist--textarea {
	flex: 1;
}
h3.s-about__sitelist--ttl {
	margin-bottom: var(--spc-20);
}
span.sitelist--num {
	width: auto;
	display: inline-block;
	margin-right: .2em;
	vertical-align: text-bottom;
	aspect-ratio: 1 / 1;
}
span.sitelist--num img {
	width: auto;
	margin-inline: auto;
}
.s-about__sitelist--text {
	padding-left: 3em;
}
@media screen and (min-width: 768px){
	.s-about__profile--wrap {
		width: 70%;
	}
	.s-about__profile--lb {
		width: 40%;
		border-radius: 20px;
	}
	.s-about__profile--rb{
		gap: var(--spc-10);
	}
	.s-about__profile--img img {
		border-radius: 20px;
	}
	h3.s-about__profile--name {
		font-size: var(--fz-40);
	}
	h3.s-about__profile--name span {
		font-size: var(--fz-18);
	}
	h3.s-about__profile--name {
		padding: var(--spc-30);
	}
	.s-about__profile--ttl {
		font-size: var(--fz-20);
	}
	.s-about__profile--nickname,
	.s-about__profile--birth,
	.s-about__profile--bloodType {
		font-size: var(--fz-28);
	}
	span.birth--month,
	span.birth--day {
		font-size: var(--fz-40);
	}
	span.birth--slash {
		font-size: var(--fz-60);
	}
	.s-about__profile--bloodType span.active::before{
		width: 33px;
		height: 33px;
	}
	.s-profile__icon--list {
		margin: var(--spc-10) 0;
	}
	.s-about__sitelist li:not(:last-child){
		margin-bottom: 80px;
	}
	.s-about__profile--ttl {
		margin: 0 auto var(--spc-10);
	}
	.s-about__profile--child {
		padding-bottom: var(--spc-20);
	}
	.s-about__site--img {
		width: 35%;
		transform: rotate(13deg);
	}
	.s-about__site--textarea {
		width: 50%;
	}
	.s-about__sitelist.g-pd{
		padding-block: calc(var(--sec-spc) * 2) 0;
	}
	.s-about__sitelist--img {
		width: 40%;
	}
	h3.s-about__sitelist--ttl {
		font-size: var(--fz-30);
	}
	span.sitelist--num {
		height: 70px;
	}
	.s-about__sitelist--text {
		font-size: var(--fz-20);
	}
	.s-about__profile--treasure li {
		margin-left: 2em;
	}


}
@media screen and (max-width: 767px){
	.s-about__profile--wrap {
		width: 100%;
	}
	.s-about__profile--lb {
		width: 45%;
		border-radius: 10px;
		justify-content: space-around;
	}
	.s-about__profile--lb	.s-about__profile--child:first-of-type{
		padding-bottom: var(--spc-15);
	}
	.s-about__profile--con.s-about__profile--nickname {
		line-height: 1.2;
	}
	.s-about__profile--rb{
		gap: var(--spc-20);
		justify-content: space-between;
	}
	.s-about__profile--img img {
		border-radius: 10px;
		aspect-ratio: 3 / 4;
		object-fit: cover;
	}
	h3.s-about__profile--name {
		font-size: var(--fz-30);
		display: flex;
		flex-direction: column;
		flex-grow: inherit;
		justify-content: center;
	}
	h3.s-about__profile--name span {
		font-size: var(--fz-13);
	}
	h3.s-about__profile--name span.name--en {
		font-size: 0;
	}
	h3.s-about__profile--name {
		padding: var(--spc-10);
	}
.s-about__profile--ttl {
		font-size: var(--fz-14);
		margin: 0 auto var(--spc-10) 0;
	}
	.s-about__profile--lb .s-about__profile--ttl {
		margin: 0 auto var(--spc-10);
	}
	.s-about__profile--nickname,
	.s-about__profile--birth,
	.s-about__profile--bloodType {
		font-size: var(--fz-22);
	}
	span.birth--month,
	span.birth--day {
		font-size: var(--fz-25);
	}
	span.birth--slash {
		font-size: var(--fz-30);
	}
	.s-about__profile--bb {
		flex-direction: column;
	}
	.s-about__profile--bloodType span.active::before{
		width: 25px;
		height: 25px;
	}
	.s-about__profile--child {
		flex: 1;
	}
	.s-about__profile--child:not(:last-child){
		padding-bottom: var(--spc-20);
	}
	.s-profile__icon--list {
		padding: var(--spc-15) 0;
	}
	.s-about__sitelist li:not(:last-child){
		margin-bottom: var(--spc-80);
	}
	.s-about__site--inner {
		flex-direction: column;
	}
	.s-about__site--img {
		width: 65%;
		transform: rotate(6deg);
	}
	section.s-about__site::before {
		top: 0;
		aspect-ratio: 1140 / 900;
	}
	.s-about__site--textarea {
		margin-top: -50px;
	}
	.s-about__sitelist.g-pd{
		padding-block: var(--sec-spc) 0;
	}
	.s-about__sitelist li {
	flex-direction: column;
	}
	.s-about__sitelist--img {
		width: 60%;
		max-width: 250px;
	}
	.s-about__sitelist--textarea {
		margin-top: -50px;
		z-index: 2;
	}
	h3.s-about__sitelist--ttl {
		font-size: var(--fz-25);
	}
	span.sitelist--num {
		height: 40px;
	}
	span.sitelist--num img{
		height: 100%;
	}
	.s-about__sitelist--text {
		font-size: var(--fz-18);
	}
	.s-about__profile--treasure li {
		margin-left: 1.2em;
	}

}
/* スキル */
section.s-about__skill{
	position: relative;
}
section.s-about__skill::after{
	content: "";
	background: url(/asset2025/images/about/about_bg-2.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 1428 / 1214;
	display: inline-block;
	max-width: 1428px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
h2.g-heading {
	position: relative;
}
h2.g-heading::after{
	content: "";
	background: url(/asset2025/images/top/ttl_deco.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 79 / 83;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-50%, -50%);
}
h2.g-heading.g-heading--skill {
	margin-bottom: var(--spc-80);
}
.s-about__skillList {
	display: flex;
	flex-wrap: wrap;
	gap: var(--spc-50) var(--spc-80);
}
h3.s-about__skillList--ttl{
	font-size: var(--fz-18);
	margin-bottom: var(--spc-15);
}
.s-about__skillList--scale {
	border: 3px solid;
	border-radius: 30px;
	height: clamp(30px,5vw,50px);
	background: var(--c-white);
	display: flex;
}
.s-about__skillList--scale span {
	background: var(--c-yellow);
	display: inline-block;
	width: 25%;
	height: 100%;
}
span.scale--1 {
	border-radius: 30px 0 0 30px;
}
span.scale--4 {
	border-radius: 0 30px 30px 0;
}
.s-about__skillList--scale span:not(:nth-of-type(4)) {
	border-right: 1px dashed;
}
@media screen and (min-width: 768px){
  h2.g-heading::after,
		h2.g-heading::before{
    width: 140px;
  }
	h2.g-heading.g-heading--skill {
		width: 25%;
		max-width: 250px;
	}
	.s-about__skillList li {
		width: calc((100% - var(--spc-80)) / 2);
	}
	section.s-about__skill::after{
		width: 100%;
	}
}
@media screen and (max-width: 767px){
		section.s-about__skill{
			overflow: hidden;
		}
			h2.g-heading.g-heading--skill {
			width: 40%;
			max-width: 139px;
		}
		.s-about__skillList.g-inner--ss {
			flex-direction: column;
		}
		section.s-about__skill::after{
			width: 300%;
		}
}
@media screen and (min-width:441px) and (max-width:767px) {
  h2.g-heading::after,
		h2.g-heading::before{
    width: 100px;
	}

}
@media screen and (max-width: 440px){
  h2.g-heading::after,
		h2.g-heading::before{
    width: 80px;
  }

}
/* バックグラウンド */
section.s-about__bg.g-pd{
	padding-block: calc(var(--sec-spc) * 2) calc(var(--sec-spc) * 2.5);
}
.s-about__que--wrap.g-inner--s {
	margin-bottom: calc(var(--sec-spc) * 2);
}
h2.g-heading.g-heading--bg{
	margin-bottom: var(--spc-80);
}
.s-about__bg--area {
	display: flex;
}
.s-about__bg--lb li:not(last-child),
.s-about__bg--rb li:not(last-child) {
	margin-bottom: var(--spc-40);
}
.s-about__bgList--ill img {
	margin-inline: auto;
}
h3.s-about__bgList--ttl {
	padding-bottom: 20px;
	border-bottom: 3px dotted var(--c-navy);
	margin-bottom: 20px;
	position: relative;
	line-height: 1.4;
}
.s-about__bg--lb h3.s-about__bgList--ttl,
.s-about__bg--lb .s-about__bgList--ttl--text{
	padding-right: var(--spc-20);
}
.s-about__bg--rb h3.s-about__bgList--ttl,
.s-about__bg--rb .s-about__bgList--ttl--text{
	padding-left: var(--spc-20);
}
.s-about__bg--lb h3.s-about__bgList--ttl::before,
.s-about__bg--rb h3.s-about__bgList--ttl:before{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background-color: var(--c-navy);
	border-radius: 50%;
	position: absolute;
	bottom: -10px;
}
.s-about__bg--lb h3.s-about__bgList--ttl::before{
	right: -11.5px;
}
.s-about__bg--rb h3.s-about__bgList--ttl:before{
	left: -11.5px;
}
@media screen and (min-width: 768px){
	h2.g-heading.g-heading--bg{
		width: 58%;
		max-width: 590px;
	}
	.s-about__bg--lb,
	.s-about__bg--rb {
		width: 50%;
	}
	.s-about__bg--lb{
		border-right: 3px solid var(--c-navy);
	}
	.s-about__bg--rb {
		margin-top: -60px;
	}
	h3.s-about__bgList--ttl {
		font-size: var(--fz-30);
	}
	.s-about__bgList--ttl--text{
		font-size: var(--fz-18);
		margin-bottom: var(--spc-30);
	}
	.s-about__bg--lb h3.s-about__bgList--ttl,
	.s-about__bg--lb .s-about__bgList--ttl--text{
		padding-right: var(--spc-20);
	}
	.s-about__bg--rb h3.s-about__bgList--ttl,
	.s-about__bg--rb .s-about__bgList--ttl--text{
		padding-left: var(--spc-20);
	}
	.s-about__bgList--ill img {
		width: 50%;
	}
	h3.s-about__bgList--ttl {
		font-size: var(--fz-30);
	}
	.s-about__bgList--ttl--text{
		font-size: var(--fz-18);
	}

}
@media screen and (max-width: 767px){
	h2.g-heading.g-heading--bg{
		width: 98%;
		max-width: 470px;
	}
	.s-about__bg--rb{
		display: flex;
		flex-direction: column;
		border-left: 3px solid var(--c-navy);
	}
	.s-about__bgList--ill img {
		width: 80%;
		max-width: 200px;
	}
	h3.s-about__bgList--ttl {
		font-size: var(--fz-22);
	}
	.s-about__bgList--ttl--text{
		font-size: var(--fz-16);
	}
	.order--1{
		order: 1;
	}
	.order--2{
		order: 2;
	}
	.order--3{
		order: 3;
	}
	.order--4{
		order: 4;
	}
	.order--5{
		order: 5;
	}
	.order--6{
		order: 6;
	}
	.order--7{
		order: 7;
	}
	.order--8{
		order: 8;
	}
	.order--9{
		order: 9;
	}
	.order--10{
		order: 10;
	}

}
/* 質問 */
seciton.s-about__que.g-pd{
	padding-block: calc(var(--sec-spc) * 2);
}
h2.g-heading.g-heading--que{
	margin: 0 auto var(--spc-80);
}
h2.g-heading.g-heading--que::before {
	content: "";
	background: url(/asset2025/images/top/ttl_deco.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 79 / 83;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(50%, -50%) scale(-1, 1);
}
@media screen and (min-width: 768px){
	h2.g-heading.g-heading--que{
		width: 45%;
		max-width: 450px;
	}
	
}
@media screen and (max-width: 767px){
	h2.g-heading.g-heading--que{
		width: 75%;
		max-width: 400px;
	}
	.s-about__que .s-que__list{
		width: 100%;
	}
}

/* ポートフォリオ */
.tab-wrap.tab-wrap--portfolio {
	position: relative;
}
.tab-wrap.tab-wrap--portfolio::before {
	content: "";
	background: #fff;
	width: 100%;
	height: 200px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.s-portfolio--wrap {
		padding-top: var(--spc-80);
}
.tab-wrap--portfolio .tab-nav {
	width: 100%;
	max-width: 1030px;
	margin-inline: auto;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1.3;
}
.tab-wrap--portfolio .tab-btn {
	text-align: center;
	background: var(--c-navy);
	color: var(--c-white);
	font-weight: 600;
	cursor: pointer;
}
.tab-wrap--portfolio .tab-btn.show {
	background: var(--c-yellow);
	color: var(--c-navy);
	margin-top: -15px;
}
.tab-wrap--portfolio .tab-contents {
	position: relative;
	z-index: 2;
}
.tab-btn,
.tab-btn.show {
	opacity: 0;
	transition: all 0.6s ease-out;
}
.tab-btn.active,
.tab-btn.show.active {
	opacity: 1;
	transform: translateY(0);
}
.s-portfolio__siteList--com {
	position: relative;
	background: #F2F0ED;
	padding: var(--spc-20);
	margin-top: 50px;
	border-radius: 20px;
}
.s-portfolio__siteList--com:before {
	content: "";
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #F2F0ED;
}
h2.s-portfolio__siteList--ttl {
	font-size: var(--fz-18);
	margin-bottom: var(--spc-10);
	padding-bottom: 5px;
	border-bottom: 1px dashed #F2F0ED;
}
.s-portfolio__siteList--tag {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-bottom: var(--spc-10);
}
.s-portfolio__siteList--tag li a {
	display: inline-block;
	border: 1px solid;
	border-radius: 15px;
	padding: 3px 10px;
	line-height: 1.2;
	font-size: var(--fz-14);
	pointer-events: none;
}
.s-portfolio__siteList--text {
	font-size: var(--fz-16);
	line-height: 1.6;
	letter-spacing: .1em;
}
.gallery-group img {
	margin-bottom: var(--spc-10);
}
.gallery-group h3 {
	font-size: var(--fz-18);
}
@media screen and (min-width: 1025px){
	.tab-wrap--portfolio .tab-btn {
		width: 30%;
		max-width: 180px;
		font-size: var(--fz-20);
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.tab-wrap--portfolio .tab-btn {
		width: 25%;
		max-width: 160px;
		font-size: var(--fz-20);
	}
}
@media screen and (min-width: 768px){
	.tab-wrap--portfolio .tab-nav {
		justify-content: flex-end;
		top: 0;
		gap: 10px;
	}
	.tab-wrap--portfolio .tab-btn {
		height: 110px;
		border-radius: 20px 20px 0 0;
		padding: 20px 0;
	}
	.tab-btn,
	.tab-btn.show {
		transform: translateY(150px);
	}
	.s-portfolio__siteList--tag li a:hover {
		background: var(--c-white);
	}

}
@media screen and (max-width: 767px){
	.tab-wrap--portfolio .tab-btn {
		height: 70px;
		border-radius: 10px 10px 0 0;
		padding: 10px 0;
		font-size: var(--fz-16);
	}
	.tab-wrap--portfolio .tab-nav {
		top: 0;
		gap: 5px;
		justify-content: flex-end;
	}
	.tab-btn,
	.tab-btn.show {
		transform: translateY(100px);
	}

}
/* レビュー */
.s-review__list li {
	position: relative;
}
h2.s-review--catchttl {
	text-align: center;
	font-size: var(--fz-30);
	margin-bottom: var(--spc-30);
}
.s-about__catch--text {
	font-size: var(--fz-20);
	letter-spacing: .1em;
	width: fit-content;
	margin-inline: auto;
}
h3.s-review__list--ttl {
	font-size: var(--fz-18);
	border-bottom: 1px dashed;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.s-review__list--customer {
	font-size: var(--fz-14);
	background: var(--c-blue);
	width: fit-content;
	border: 1px solid;
	line-height: 1;
	padding: 4px 10px 5px;
	border-radius: 15px;
	margin-bottom: var(--spc-10);
}
.s-review__list--text {
	font-size: var(--fz-14);
	letter-spacing: .2em;
}
.s-review__report {
	padding: var(--spc-40) var(--spc-15) var(--spc-30);
	border: 2px solid;
}
.s-review__report::before{
	content: "";
	background: var(--c-white);
	background-size: 100%;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 94%;
	height: 92%;
	aspect-ratio: 1 / 1;
}
.s-review__report::after{
	content: "";
	background: url(/asset2025/images/reviews/review_pin.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 44 / 36;
	display: inline-block;
	width: 44px;
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}
span.s-review__report--maru {
	display: block;
	width: 35%;
	max-width: 115px;
	position: absolute;
	top: -20px;
	right: -10px;
	z-index: 2;
}
h4.s-review__report--ttl {
	width: 30%;
	max-width: 93px;
	z-index: 2;
	position: relative;
	margin-inline: auto;
	margin-bottom: var(--spc-20);
}
.s-review__reportList {
	position: relative;
	z-index: 2;
}
.s-review__reportList li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 2.2;
}
.s-review__reportList--menu {
	font-size: var(--fz-15);
}
.s-review__reportList--rate {
	line-height: 1;
	letter-spacing: 0;
}
.s-review__reportList--rate img {
	width: 15px;
}
.s-review__list > li:not(:last-child) {
	margin-bottom: var(--spc-100);
}
@media screen and (min-width: 768px){
	.s-review__list--wrap {
		background: var(--c-gray);
		border-radius: 30px;
		padding: var(--spc-30) var(--spc-100) var(--spc-30) var(--spc-30);
		width: 72%;
		min-height: 200px;
	}
	.s-review__report {
		position: absolute;
		width: 35%;
		/* aspect-ratio: 1 / 1;
		background: url(/asset2025/images/reviews/review_line.svg) no-repeat;
		background-size: contain; */
		top: 20px;
		right: 0;
	}
	.s-review__reportList {
		padding: 0 10px;
	}
}
@media screen and (max-width: 767px){
	.s-review__list--wrap {
		padding: var(--spc-30);
		margin-bottom: var(--spc-30);
	}
	.s-review__list > li {
		background: var(--c-gray);
		border-radius: 30px;
		padding-bottom: var(--spc-30);
	}
	.s-review__report {
		position: relative;
		width: 75%;
		max-width: 250px;
		margin-inline: auto;
	}
	.s-review__reportList {
		padding: 0 10px;
	}
	.s-review__reportList--menu {
		font-size: var(--fz-13);
	}
	.s-review__reportList--rate img {
		width: 12px;
		vertical-align: baseline;
	}
}

/* ブログ */
.wp-archive__list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: var(--spc-60) var(--spc-20);
}
.wp-archive__thumb {
  margin-bottom: 10px;
}
.wp-archive__time time {
  display: block;
  font-size: var(--fz-13);
  font-family: "Comfortaa", serif;
}
h3.wp-archive__ttl {
  font-size: var(--fz-18);
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 10px;
}
/* ブログシングル */
.wp-single__ttl {
	font-size: var(--fz-28);
}
.wp-single__time {
	text-align: right;
}
.wp-single__meta {
	margin-bottom: var(--spc-30);
}
.wp-single__content p,
.wp-single__content figure {
	margin-bottom: var(--spc-20);
}
#wp-single__link {
	display: grid;
	grid-template-columns: 1fr auto 1fr;
	align-items: center;
	margin-top: 60px;
}
.wp-single__nav a {
	display: flex;
	gap: 12px;
	align-items: center;
	text-decoration: none;
	border: 1px solid #eee;
	position: relative;
	line-height: 1.4;
}
.wp-single__nav__text {
	flex: 1;
	padding-right: 40px;
}
#wp-single__link__next a {
	justify-content: flex-end;
	flex-direction: row-reverse;
}
.wp-single__nav__label {
	font-size: var(--fz-12);
	color: #888;
}
.wp-single__nav__title {
	font-size: var(--fz-14);
	font-weight: 500;
	line-height: 1.4;
}
.wp-single__link__toArchive a {
	font-size: var(--fz-14);
	text-decoration: none;
}
.wp-single__nav__thumb img {
	aspect-ratio: 4/3;
	object-fit: cover;
}
.wp-single__nav__thumb {
	width: 30%;
	max-width: 100px;
}
#wp-single__link {
	gap: var(--spc-20);
}
.wp-single__nav a::after {
	content: '';
	background: url(/asset2025/images/common/btn_arrow.svg) no-repeat;
	background-size: contain;
	width: 18px;
	height: 8px;
	display: inline-block;
	position: absolute;
	top: 42%;
	right: 5%;
}
span.wp-single__nav__label {
	position: absolute;
	background: var(--c-yellow);
	font-size: var(--fz-10);
	color: var(--c-navy);
	font-family: "Comfortaa", serif;
	line-height: 1;
}
@media screen and (min-width: 768px){
	.wp-single__nav a:hover{
		background: var(--c-yellow);
	}
	.wp-single__nav a:hover img {
		opacity: 1 !important;
	}
	.wp-single__nav a:hover::after {
		transform: rotate(-10deg);
		top: 38%;
		right: 4%;
		transition: .3s;
	}
	span.wp-single__nav__label {
		right: -1px;
		top: -22px;
		padding: 7px 10px 5px;
		border-radius: 4px 4px 0 0;
	}
}
@media screen and (max-width: 767px){
	#wp-single__link {
		grid-template-columns: 1fr;
	}
	.wp-single__link__toArchive {
		order: 1;
		text-align: center;
	}
	span.wp-single__nav__label {
		right: -18px;
		top: -1px;
		padding: 10px 5px 10px 3px;
		border-radius: 0 4px 4px 0;
		writing-mode: vertical-rl;
	}
}